/* CUSTOM ANIMATIONS */

@-webkit-keyframes zoom {
	from {
		-webkit-transform: scale(1, 1);
	}
	to {
		-webkit-transform: scale(1.1, 1.1);
	}
}
@keyframes zoom {
	from {
		transform: scale(1, 1);
	}
	to {
		transform: scale(1.1, 1.1);
	}
}

/* WORDPRESS VISUAL EDITOR STYLES */

.entry-content img { margin: 0 0 1.5em 0; }
.alignleft, .alignright, .alignnone { max-width: 100%; height: auto; }
.alignleft, .alignleft { display: block; margin: 0 auto; }
.alignright, .alignright { display: block; margin: 0 auto 20px; }
.aligncenter, .aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
.alignnone, img.alignnone { /* not sure about this one */ }
.wp-caption { margin-bottom: 1.5em; text-align: center; padding-top: 5px; }
.wp-caption img { border: 0 none; padding: 0; margin: 0; }
.wp-caption-text { margin-top: 15px; color: #7a7a7a; }
.wp-caption p.wp-caption-text { line-height: 1.5; font-size: 12px; margin: 0; }
.wp-smiley { margin: 0 !important; max-height: 1em; }
blockquote.left { margin-right: 20px; text-align: right; margin-left: 0; width: 33%; float: left; }
blockquote.right { margin-left: 20px; text-align: left; margin-right: 0; width: 33%; float: right; }


/* WORDPRESS GALLERY STYLES */

/*img.aligncenter, div.aligncenter, figure.aligncenter, img.wp-post-image {display:block; margin:1em auto;}
img.alignright, div.alignright, figure.alignright {float:right; margin:1em 0 1em 2em;}
img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {float:left; margin:1em 1em 2em 0;}
figure {max-width: 100%; height: auto; margin:1em 0;}
p img.alignright, p img.alignleft {margin-top:0;}*/

.gallery figure img {max-width:100%; height:auto; margin:0 auto; display:block;}

.gallery figure {float:left; margin:0 2% 1em 0;}

.gallery.gallery-columns-1 figure {width:100%; margin:0 0 1em 0; float:none;}

.gallery.gallery-columns-3 figure {width:32%;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+3) {margin-right:0;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+4) {clear:left;}

.gallery.gallery-columns-2 figure {width:49%;}
.gallery.gallery-columns-2 figure:nth-of-type(even) {margin-right:0;}
.gallery.gallery-columns-2 figure:nth-of-type(odd) {clear:left;}

.gallery.gallery-columns-4 figure {width:23.25%;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+4) {margin-right:0;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+5) {clear:left;}

.gallery.gallery-columns-5 figure {width:18%;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+5) {margin-right:0;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+6) {clear:left;}

.gallery.gallery-columns-6 figure {width:14.2%;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+6) {margin-right:0;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+7) {clear:left;}

.gallery.gallery-columns-7 figure {width:12%;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+7) {margin-right:0;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+8) {clear:left;}

.gallery.gallery-columns-8 figure {width:10.2%;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+8) {margin-right:0;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+9) {clear:left;}

.gallery.gallery-columns-9 figure {width:8.85%;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+9) {margin-right:0;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+10) {clear:left;}

@media (max-width:767px) {
	/*img.alignright, div.alignright, figure.alignright, img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {display:block; margin:1em auto; float:none;}*/
	.gallery.gallery-columns-4 figure, .gallery.gallery-columns-5 figure, .gallery.gallery-columns-6 figure, .gallery.gallery-columns-7 figure, .gallery.gallery-columns-8 figure, .gallery.gallery-columns-9 figure {width:100%; margin:0 0 1em 0; float:none;}
}


/* Embedded video */

.video-wrapper {
	width: 500px;
	max-width: 100%;
	margin-bottom: 20px;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 500px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
}


/* GENERAL STYLES */

html {
	-ms-overflow-style: auto;
}
body {
	font-family: Lato; color: #000; overflow-x: hidden;
}
h1, h2, h3 {
	font-family: Merriweather;
}
h1, h2, h3, h4, h5 {
	margin-bottom: 0.8em; line-height: inherit;
}
a, a:active, a:focus {
	color: rgb(3,174,252); text-decoration: none; transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out; -webkit-transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out; outline: none; 
}
a:hover {
	color: rgba(3,174,252,0.5); text-decoration: none;
}
img {
	max-width: 100%; height: auto;
}
.btn {
	border-radius: 0; text-transform: uppercase; cursor: pointer;
}
.btn-default {
    background: none; border: solid 2px #000; color: #000;
}
.btn-default:hover {
	background: #000; color: #FFF;
}
.btn-default.inverted {
	border-color: #FFF; color: #FFF;
}
.btn-default.inverted:hover {
	background: #FFF; color: #000;
}
.btn-primary, .btn-primary:active, .btn-primary:focus {
	background: rgb(3,174,252); color: #FFF;
}
.btn-primary:hover {
	background: rgb(7,136,195);
}
.text-primary {
	color: rgb(3,174,252) !important;
}

.container-fluid {
	max-width: 1600px;
}

.spec-item::after {
	clear: both; content: ""; display: table;
}
	.spec-item-image {
		float: left; width: 32px; text-align: center;
	}
		.spec-item-image {
			-webkit-filter: grayscale(100%); filter: grayscale(100%);
		}
	.spec-item p {
		padding-left: 40px;
	}
	
.blue-top-bottom {
	margin: 30px 0; border-top: solid 1px rgb(3,174,252); border-bottom: solid 1px rgb(3,174,252); padding: 30px 0 15px;
}


/* LAYOUT */

html {
	height: 100%;
}

body.admin-bar #header-toolbar,
body.admin-bar #header,
body.admin-bar #header-menu,
body.admin-bar #header-menu li.menu-item-has-children > .sub-menu-container,
body.admin-bar #booknow {
	top: 32px;
}
.header-menu-open body, .booknow-open body {
	overflow: hidden;
}

#wrapper {
    position: relative; width: 100%; overflow-x: hidden; padding-top: 50px;
}

	#header {
	}
		#header-toolbar {
			position: fixed; z-index: 501; top: 0; right: 0; left: 0;
		}
			#logobar {
				height: 50px; background: #000; padding: 10px 72px 10px 70px; text-align: center;
			}
				#logobar img {
					max-height: 30px; width: auto;
					-webkit-filter: sepia(0) brightness(1) hue-rotate(-207deg) saturate(1);
					filter: sepia(0) brightness(1) hue-rotate(-207deg) saturate(1);
					/*-webkit-filter: contrast(1);
					filter: contrast(1);*/
					-webkit-transition: filter 0.1s ease-in-out;
					transition: filter 0.1s ease-in-out;
				}
				html.oldbrightnessmodel #logobar img {
					-webkit-filter: sepia(0%) brightness(0%) hue-rotate(-207deg) saturate(100%);
					filter: sepia(0%) brightness(0%) hue-rotate(-207deg) saturate(100%);
				}
				#logobar img:hover {
					-webkit-filter: sepia(1) brightness(0.5) hue-rotate(-207deg) saturate(80);
					filter: sepia(1) brightness(0.5) hue-rotate(-207deg) saturate(80);
					/*-webkit-filter: contrast(0.5);
					filter: contrast(0.5);*/
				}
				html.oldbrightnessmodel #logobar img:hover {
					-webkit-filter: sepia(100%) brightness(-50%) hue-rotate(-207deg) saturate(8000%);
					filter: sepia(100%) brightness(-50%) hue-rotate(-207deg) saturate(8000%);
				}
			#header-menu-toggle {
				position: absolute; top: 0; left: 0;
			}
				#header-menu-toggle a {
					position: relative; display: inline-block; background-color: #000; width: 70px; height: 50px; line-height: 50px; color: rgb(255,255,255); text-transform: uppercase; text-align: center; overflow: hidden;
				}
				.header-menu-open #header-menu-toggle a {
					color: rgba(255,255,255,0);
				}
					#header-menu-toggle a .close {
						position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-image: url(../img/close.svg); background-repeat: no-repeat; background-size: 20px 20px; background-position: center; opacity: 0;
						transition: opacity 0.1s ease-in-out;
						-moz-transition: opacity 0.1s ease-in-out;
						-webkit-transition: opacity 0.1s ease-in-out;
					}
					.header-menu-open #header-menu-toggle a .close {
						opacity: 1;
					}
		#booknow-toggle {
			position: absolute; top: 0; right: 0;
		}
			#booknow-toggle a {
				position: relative; display: inline-block; width: 72px; height: 50px; line-height: 50px; background: rgb(3,174,252); color: #FFF; text-transform: uppercase; text-align: center; overflow: hidden;
			}
			#booknow-toggle a:hover {
				background: rgb(7,136,195); color: rgb(255,255,255);
			}
			.booknow-open #booknow-toggle a {
				background-color: rgb(78,78,78); color: rgba(255,255,255,0);
			}
			.booknow-open #booknow-toggle a:hover {
				background-color: rgb(58, 58, 58);
			}
				#booknow-toggle a .close {
					position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-image: url(../img/close.svg); background-repeat: no-repeat; background-size: 20px 20px; background-position: center; opacity: 0;
					transition: opacity 0.1s ease-in-out;
					-moz-transition: opacity 0.1s ease-in-out;
					-webkit-transition: opacity 0.1s ease-in-out;
				}
				.booknow-open #booknow-toggle a .close {
					opacity: 1; color: #FFF;
				}
				#booknow-toggle a .now {
					display: none;
				}

		#header-menu {
			visibility: hidden; opacity: 0; position: fixed; top: 0; right: 0; bottom: 0; left: 0; overflow-x: hidden; overflow-y: auto; z-index: 1;
			background: rgba(0,0,0,0.9); padding: 60px 10% 60px;
			transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
			-moz-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
			-webkit-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
		}
		.header-menu-open #header-menu {
			visibility: visible; opacity: 1;
			transition-delay: 0s;
			-moz-transition-delay: 0s;
			-webkit-transition-delay: 0s;
		}
			#header-menu-sub {
				/*position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow-x: hidden; overflow-y: auto; background: rgba(0,0,0,1); padding-top: 60px;*/
			}
				#header-menu-main {
					font-size: 20px;
				}
				#header-menu-top {
					font-size: 18px; border-top: solid 1px rgba(255,255,255,0.5); padding-top: 1rem;
				}
					#header-menu ul {
						list-style: none; padding: 0;
					}
						#header-menu a {
							display: block; padding: 10px; color: #FFF; text-transform: uppercase;
						}
						#header-menu li.current-menu-item > a,
						#header-menu li.current-menu-ancestor > a {
							color: rgb(188,188,188);
						}
						#header-menu a:hover,
						#header-menu li.menu-item-has-children.menu-item-expanded > a {
							color: rgb(3,174,253);
						}
						#header-menu-top a {
							color: rgba(255,255,255,0.75);
						}
							#header-menu li.menu-item-has-children > .sub-menu-container {
								display: none; font-weight: 300;
							}
							#header-menu li.menu-item-has-children.menu-item-expanded > .sub-menu-container {
								display: block;
							}
								#header-menu li.menu-item-has-children > .sub-menu-container .sub-menu-close {
									display: none;
								}
								#header-menu li.menu-item-has-children > .sub-menu-container .sub-menu-image {
									display: none;
								}
								#header-menu li.menu-item-has-children > .sub-menu-container ul li a {
									text-transform: none;
								}

	#mainslider {
		position: relative;
	}
		#mainslider .loading {
			position: absolute; z-index: 50; top: 0; right: 0; bottom: 0; left: 0; background: #000; text-align: center;
			visibility: hidden; opacity: 0;
			transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
			-moz-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
			-webkit-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
		}
		.mainslider-not-loaded #mainslider .loading {
			visibility: visible; opacity: 1;
			transition-delay: 0s;
			-moz-transition-delay: 0s;
			-webkit-transition-delay: 0s;
		}
			#mainslider .loading .spinner {
				position: absolute; top: 50%; left: 50%; margin-top: -15px; margin-left: -15px; font-size: 30px; color: rgba(255,255,255,0.75);
			}
		#mainslider .flexslider {
		}
			#mainslider .flexslider .flex-viewport {
			}
				#mainslider ul.slides {
					list-style: none; padding: 0; overflow: hidden;
				}
					#mainslider ul.slides > li {
						position: relative; height: 100%; width: 100%;
						display: none; `-webkit-backface-visibility: hidden;
					}
					#mainslider ul.slides > li:first-child {
						display: block;
					}
						#mainslider ul.slides .slide-image {
							height: 350px; background-size: cover; background-position: center; background-repeat: no-repeat; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden;
						}
							#mainslider ul.slides .slide-image img {
								display: none;
							}
						#mainslider ul.slides .slide-caption-sub {
							text-align: center; margin: 0 auto; max-width: 500px; padding: 20px 0 0;
						}
						#mainslider ul.slides .slide-caption p {
							margin-bottom: 30px;
						}
						#mainslider ul.slides .slide-caption .slide-caption-text {
							font-family: Merriweather; font-size: 26px;
						}
			#mainslider .slider-navigation {
				display: none;
			}
				#mainslider .slider-navigation a {
					position: absolute; top: 310px; color: #999; font-size: 20px; width: 40px; height: 40px; line-height: 35px; padding-bottom: 5px; background: #000; text-align: center;
				}
				#mainslider .slider-navigation a.flex-prev {
					right: 40px;
				}
				#mainslider .slider-navigation a.flex-next {
					right: 0; border-left: solid 1px #999;
				}
					#mainslider .slider-navigation img {
						height: 20px; width: auto; vertical-align: middle;
					}
		#mainslider #scrollformore {
			display: none;
		}
		
	.main-heading {
		background: #DCDCDC; padding: 10px 0; text-align: center;
	}
		.main-heading h1 {
			color: #B2B2B2; text-transform: uppercase; font-size: 20px; margin: 0; font-family: Lato, Arial, Helvetica, sans-serif;
		}
		
	section.content {
		padding: 50px 0; overflow-x: auto;
		background: #FFF; /* <-- Parallax fix */
	}
	section.content.gray {
		background: #DCDCDC;
	}
		section.content .full-width-content {
			max-width: 992px; margin: 0 auto;
		}
		section.content .reduced-width-content {
			max-width: 576px; margin: 0 auto;
		}
	
	section.image-stripe {
		padding: 50px 0; min-height: 300px;
	}
	
	.caption-box {
		margin: 0 auto; background: rgba(0,0,0,0.3); padding: 30px; color: #FFF; text-align: center; max-width: 800px;
	}
		
	#booknow {
		visibility: hidden;
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 500;
		background: rgba(0,0,0,0.9);
		padding: 60px 10% 60px;
		color: #FFF;
		text-align: center;
		transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
		-moz-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
		-webkit-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
	}
	.booknow-open #booknow {
		visibility: visible;
		opacity: 1;
		transition-delay: 0s;
		-moz-transition-delay: 0s;
		-webkit-transition-delay: 0s;
	}
		#booknow hr {
			border-color: #FFF;
		}
	
	#getintouch {
		border-top: solid 1px #10150F; padding: 20px 0 0; text-align: center;
	}
		#getintouch h2 {
			margin: 0; font-size: 26px; font-weight: 300; line-height: 1;
		}
		#getintouch a {
			color: #000;
		}
		#getintouch a:hover {
			color: rgb(3,174,253);
		}
		#getintouch input.form-control {
			border: solid 1px #10150F; -webkit-border-radius: 0; border-radius: 0;
		}
		#getintouch .onlinechat .svg-inline--fa {
			font-size: 40px; vertical-align: middle; margin-right: 0.15em;
		}
		#getintouch .social {
			display: inline-block; margin: 0 -6px;
		}
			#getintouch .social a {
				font-size: 20px; float: left; margin: 0 6px; border-radius: 9999px; background: #000; color: #FFF; line-height: 40px; width: 40px; text-align: center;
			}
			#getintouch .social a:hover {
				background: rgb(3,174,253);
			}
			
	#otherhotels {
		height: 0; overflow: hidden;
	}
		#otherhotels-sub {
			position: relative; background: #000; padding: 40px 0 20px; color: #FFF; text-align: center;
		}
			#otherhotels h2 {
				display: none;
			}
			#otherhotels ul {
				margin: 0; padding: 0; list-style: none;
			}
			#otherhotels a {
				color: #FFF;
			}
			#otherhotels a:hover {
				color: rgb(3,174,253);
			}
			#otherhotels .slider .slide-image {
				height: 175px; margin-bottom: 10px; padding: 0 20px; overflow: hidden;
			}
				#otherhotels .slider .slide-image img {
					width: 100%; max-width: none; height: auto; margin: 0 auto;
				}
			#otherhotels .slider h3 {
				margin-bottom: 0; text-transform: uppercase; font-family: inherit; font-size: inherit; font-weight: 300; color: rgba(255,255,255,0.75);
			}
			#otherhotels .slider p {
				
			}
			#otherhotels .slider-navigation a {
				padding: 0 20px;
			}
				#otherhotels .slider-navigation a img {
					height: 30px; width: auto;
				}

	#footer {
	}
		#footer-main {
			background-image: url(../img/bg-footer.png); background-size: 100px 100px; background-position: center; background-align: center; background-color: #ACACAC; padding: 40px 0 20px;
		}
			#footer-main a {
				color: #000;
			}
			#footer-main a:hover {
				color: #666;
			}
			#cig-logo-caption {
				max-width: 100px; margin: 10px auto 0; font-size: 12px; line-height: 1.1;
			}
			#cig-logo-otherhotels {
				
			}
			#partnerlogos {
				margin: 0 -8px;
			}
				#partnerlogos img {
					vertical-align: top; margin: 0 8px 16px;
				}
		#footer-bottom {
			padding: 20px 0; text-align: center;
		}
			#footer-bottom a {
				color: #000;
			}
			#footer-bottom a:hover {
				color: rgb(3,174,253);
			}
			#footer-copyright {
				display: inline-block; margin: 0 20px; font-size: 14px;
			}
			#menu-footer-links-menu {
				display: inline-block; margin: 0 20px; padding: 0; list-style: none; font-size: 14px;
			}
				#menu-footer-links-menu li {
					display: inline;
				}
				#menu-footer-links-menu li::after {
					content: ' |';
				}
				#menu-footer-links-menu li:last-child::after {
					content: '';
				}
				
				
/* PAGE TEMPLATE LAYOUT OVERRIDES */

html.iframe body,
html.iframe #wrapper,
html.iframe section.iframe,
html.iframe section.iframe iframe {
	height: 100%;
}
html.iframe #logobar {
	padding-left: 0; padding-right: 0;
}
html.iframe #header-tel {
	position: absolute; top: 10px; right: 20px; font-size: 20px; text-transform: uppercase;
}
	html.iframe #header-tel a {
		color: #FFF;
	}
	html.iframe #header-tel a:hover {
		color: rgb(3,174,253);
	}
		html.iframe #header-tel a span {
			display: none; padding-left: 0.25em;
		}
html.iframe section.iframe {
	height: 100%; -webkit-overflow-scrolling: touch !important; overflow-y: auto !important;
}
html.iframe section.iframe iframe {
	display: block; width: 100%; height: 100%; border: 0;
}


/* PAGE THEME OVERRIDES */

body.page-theme-wedding #mainslider ul.slides .slide-caption .slide-caption-text {
	font-family: Tangerine; font-size: 3.5em; line-height: 1.2;
}
body.page-theme-wedding section.content h2 {
	font-family: Tangerine; font-size: 3.5em; margin-bottom: 0.2em; line-height: 1.2;
}
body.page-theme-wedding section.content.gray {
	background: #FDDDDE;
}

body.page-theme-vouchers section.content {
	background: #FFFFFF;
}

body.page-theme-bookatable section.content {
	background: url(../img/bookatable.jpg) center / cover no-repeat;
}


/* PLUGIN STYLE OVERRIDES */

/* Cookie Control style modifications */
.cc_container .cc_btn, .cc_container .cc_btn:visited {
	color: #FFF !important;
	background-color: rgb(3,174,252) !important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
	color: #FFF !important;
	background-color: rgb(7,136,195) !important;
}
@media screen and (min-width: 500px) {
	.cc_container { 
		left: 20px !important;
		right: initial !important;
	}
}


/* RESPONSIVITY */

@media (min-width: 397px) {

	#logobar {
		padding-left: 90px; padding-right: 132px;
	}
	#header-menu-toggle a {
		width: 90px;
	}
	#booknow-toggle a {
		width: 132px;
	}
		#booknow-toggle a .now {
			display: inline;
		}

}

@media (min-width: 576px) {

	#getintouch input.form-control {
		width: 270px;
	}
	
}

@media (min-width: 768px) {

	/* WORDPRESS VISUAL EDITOR STYLES */
	
	.alignnone { margin: 5px 20px 20px 0; }
	.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
	.alignright { float:right; margin: 5px 0 20px 20px; }
	.alignleft { float: left; margin: 5px 20px 20px 0; }
	a img.alignright { float: right; margin: 5px 0 20px 20px; }
	a img.alignnone { margin: 5px 20px 20px 0; }
	a img.alignleft { float: left; margin: 5px 20px 20px 0; }
	a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
	.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; padding: 5px 3px 10px; text-align: center; }
	.wp-caption.alignnone { margin: 5px 20px 20px 0; }
	.wp-caption.alignleft { margin: 5px 20px 20px 0; }
	.wp-caption.alignright { margin: 5px 0 20px 20px; }
	.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
	.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }
	.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }
	.screen-reader-text:focus {
		background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px;
		font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000;
	}

}

@media (min-width: 992px) {

	.header-menu-open body {
		overflow: visible;
	}
	.header-menu-submenu-open body, .booknow-open body {
		overflow: hidden;
	}

	#wrapper {
		padding-top: 0;
		border-top: solid 98px #000;
	}
	html.has-mainslider #wrapper {
		border-top: none;
	}
	
	#header {
		position: fixed; z-index: 2000; left: 0; right: 0; top: 0; bottom: auto; height: 98px;
		padding: 0;
		background: none;
		background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		transition: 0.5s background ease-in-out; -webkit-transition: 0.5s background ease-in-out;
	}
		#header-sub {
			background: rgba(0,0,0,0);
			transition: 0.25s background ease-in-out;
			-webkit-transition: 0.25s background ease-in-out;
		}
		html:not(.booknow-open):not(.header-menu-submenu-open):not(.has-mainslider) body:not(.scrolled) #header-sub,
		html:not(.booknow-open):not(.header-menu-submenu-open) body.scrolled #header-sub {
			background: rgba(0,0,0,0.75);
		}
			#header-toolbar {
				position: static; width: auto; height: auto; top: auto; right: auto; bottom: auto; left: auto;
			}
			#logobar {
				height: auto; margin: 0 0 0 30px; background: none; padding: 20px 0; text-align: left;
			}
				#logobar img {
					max-height: 58px;
				}
			#header-menu-toggle {
				display: none;
			}
			#header-menu {
				visibility: visible !important; opacity: 1 !important; position: static; top: auto; right: auto; bottom: auto; left: auto; background: none; overflow: hidden; z-index: 0; padding: 0; transition: none; -webkit-transition: none; -moz-transition: none;
			}
				#header-menu-sub {
				}
					#header-menu-main {
						position: absolute; top: 50px; right: 10px; font-size: 14px;
					}
					#header-menu-top {
						position: absolute; top: 0; right: 142px; font-size: 10px;
						border: none; padding: 0;
					}
						#header-menu-top li a {
							font-weight: 300; color: rgba(255,255,255,0.75);
						}
				#header-menu nav > ul > li {
					float: left; text-transform: uppercase; 
				}
					#header-menu nav > ul > li > a {
						display: inline-block; line-height: 40px; padding: 0 10px;
					}
					#header-menu li.menu-item-has-children > .sub-menu-container {
						display: block;
						visibility: hidden;
						opacity: 0;
						position: fixed;
						top: 0;
						right: 0;
						bottom: 0;
						left: 0;
						overflow-x: hidden;
						overflow-y: auto;
						z-index: -1;
						background: rgba(0,0,0,0.9);
						padding: 140px 0;
						color: #FFF;
						text-align: left;
						font-weight: inherit;
						transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
						-moz-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
						-webkit-transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
					}
					#header-menu li.menu-item-has-children.menu-item-expanded > .sub-menu-container {
						visibility: visible;
						opacity: 1;
						transition-delay: 0s;
						-moz-transition-delay: 0s;
						-webkit-transition-delay: 0s;
					}
						#header-menu li.menu-item-has-children > .sub-menu-container ul {
							margin-top: -13px;
						}
						#header-menu li.menu-item-has-children > .sub-menu-container .sub-menu-close {
							display: block; position: absolute; top: 120px; right: 20px; width: 20px; height: 20px;
							background-image: url(../img/close.svg);
							background-repeat: no-repeat;
							background-size: 20px 20px;
							background-position: center;
							cursor: pointer;
							transition: opacity 0.1s ease-in-out;
							-moz-transition: opacity 0.1s ease-in-out;
							-webkit-transition: opacity 0.1s ease-in-out;
						}
						#header-menu li.menu-item-has-children > .sub-menu-container .sub-menu-close:hover {
							opacity: 0.75;
						}
						#header-menu li.menu-item-has-children > .sub-menu-container .sub-menu-image {
							display: block;
						}
							#header-menu li.menu-item-has-children > .sub-menu-container ul li a {
								font-size: 26px;
							}

			#booknow-toggle a {
				height: 40px; line-height: 40px; font-size: 14px;
			}

	.container-fluid {
		padding-left: 40px; padding-right: 40px;
	}
	
	#mainslider {
		position: relative; z-index: 5; height: 100vh; width: 100%; min-height: 500px;
		transition: background-color 0.25s ease;
		-moz-transition: background-color 0.25s ease;
		-webkit-transition: background-color 0.25s ease;
	}
		#mainslider .flexslider {
			height: 100%;
		}
			#mainslider .flexslider .flex-viewport {
				height: 100%;
			}
				#mainslider ul.slides .container-fluid {
					display: table; width: 100%; height: 100%;
				}
					#mainslider ul.slides,
					#mainslider ul.slides > li {
						height: 100%;
					}
					#mainslider ul.slides > li {
						position: relative;
					}
						#mainslider ul.slides .slide-image {
							height: auto; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
							/*-webkit-transform: scale(1);
							transform: scale(1);*/
							/*-webkit-transition: transform 1s ease;
							transition: transform 1s ease;*/
						}
						#mainslider ul.slides li.slide-visible .slide-image {
							-webkit-animation: zoom 12s;
							animation: zoom 12s;
							-webkit-animation-fill-mode: forwards;
							animation-fill-mode: forwards;
							/*-webkit-transform: scale(1.1);
							transition: scale(1.1);*/
						}
						#mainslider ul.slides .slide-caption {
							display: table-cell; vertical-align: middle;
						}
							#mainslider ul.slides .slide-caption-sub {
								max-width: 800px; margin: 0 auto;
								background: rgba(0,0,0,0.5); padding: 30px 30px 1px; color: #FFF; text-align: center;
								-webkit-animation-duration: .6s;
								animation-duration: .6s;
								-webkit-animation-fill-mode: both;
								animation-fill-mode: both;
								-webkit-animation-name: fadeOut;
								animation-name: fadeOut;
							}
							#mainslider ul.slides .flex-active-slide .slide-caption-sub {
								-webkit-animation-delay: .4s;
								animation-delay: .4s;
								-webkit-animation-duration: 1s;
								animation-duration: 1s;
								-webkit-animation-fill-mode: both;
								animation-fill-mode: both;
								-webkit-animation-name: fadeInDown;
								animation-name: fadeInDown;
							}
								#mainslider ul.slides .slide-caption .slide-caption-text {
									margin-bottom: 30px; font-size: 36px;
								}
								#mainslider ul.slides .slide-caption .btn-default {
									border-color: #FFF; color: #FFF;
								}
								#mainslider ul.slides .slide-caption .btn-default:hover {
									background: #FFF; color: #000;
								}
				#mainslider .slider-navigation a {
					width: auto; position: absolute; top: 50%; margin-top: -20px; padding: 0; color: #FFF; font-size: 30px; line-height: 40px; background: none; border: none; 
				}
				#mainslider .slider-navigation a.flex-prev {
					left: 15px; right: auto; border: 0;
				}
				#mainslider .slider-navigation a.flex-next {
					right: 15px; border: 0;
				}
					#mainslider .slider-navigation img {
						height: auto; width: auto;
					}
		#mainslider #scrollformore {
			display: block; position: absolute; bottom: 20px; width: 100%; text-align: center; line-height: 2; /*text-shadow: 0px 0px 10px #000;*/
		}
			#mainslider #scrollformore a {
				display: inline-block; color: #FFF; text-transform: uppercase;
			}
				#mainslider #scrollformore a .svg-inline--fa {
					font-size: 22px;
				}
				
	section.image-stripe {
		min-height: 400px;
	}
	
	#booknow {
		padding: 140px 10%;
	}
	
	#otherhotels {
	}
		#otherhotels .slider-navigation a {
			position: absolute; top: 50%; height: auto; width: auto; position: absolute; top: 50%; margin-top: -20px; padding: 0; color: #FFF; font-size: 30px; line-height: 40px; background: none; border: none;
		}
		#otherhotels .slider-navigation a.slick-prev {
			left: 15px;
		}
		#otherhotels .slider-navigation a.slick-next {
			right: 15px;
		}
		
	/* PAGE TEMPLATE LAYOUT OVERRIDES */
	
	html.iframe #header-tel {
		top: 35px;
	}
		html.iframe #header-tel a span {
			display: inline;
		}

}

@media (min-width: 1152px) {

	/* Menu and logo to full size */
	
	#wrapper {
		border-top: solid 108px #000;
	}
	.has-mainslider #wrapper {
		border-top: none;
	}
	
		#header {
			height: 108px;
		}
		
			#logobar img {
				max-height: 68px;
			}
			#header-menu-main {
				font-size: 16px;
			}
			#header-menu-top {
				font-size: 12px;
			}
			
	/* PAGE TEMPLATE LAYOUT OVERRIDES */
			
	html.iframe #header-tel {
		top: 38px;
	}

}

@media (max-width: 782px) {

	body.admin-bar #header-toolbar,
	body.admin-bar #header,
	body.admin-bar #header-menu,
	body.admin-bar #booknow {
		top: 46px;
	}
	
}